BODY {
	background-color: White;
	font-family: Arial, Helvetica, Sans Serifsans-serif;
	color: Black;
	margin: 0;
}

BODY.ind {
	background-color: #eaefde;
	font-family: Arial, Helvetica, Sans Serifsans-serif;
	color: White;
	margin: 0;
}

TD {
	font-family: Arial, Helvetica, Sans Serifsans-serif;
	color: Black; 
	font-size: 10pt;
}

TD.index {
	font-family: Arial, Helvetica, Sans Serifsans-serif;
	background-color: Black;
	color: #b7cca2; 
	font-size: 10pt;
}



TD.left {

	vertical-align: top;
	padding-left: 20;
	padding-right: 20;

}



h2 {
	font-family: Arial, Helvetica, Sans Serifsans-serif;
	color: Red;
	font-size : 16pt;
	text-align : center;
}

h3 {
	font-family: Arial, Helvetica, Sans Serifsans-serif;
	color: #34612c;
	font-size : 14pt;
	text-align : center;
}

h4 {

	font-family: Arial, Helvetica, Sans Serifsans-serif;
	color: #34612c; 
	font-size : 12pt;
	text-align : center;
}


A:LINK {

	font-family : Arial, Helvetica, Sans Serifsans-serif;
	color: Red;
	font-size: 10pt;
	text-decoration: none;
}



A:HOVER {
	font-family : Arial, Helvetica, Sans Serifsans-serif;
	color: #006600;
	font-size: 10pt;
	text-decoration:  underline;
}


A:ACTIVE {
font-family : Arial, Helvetica, Sans Serifsans-serif;
color: Red;
font-size: 10pt;
text-decoration: none;	
}



A:VISITED {
	font-family : Arial, Helvetica, Sans Serifsans-serif;
	color: #666600;
	font-size: 10pt;
	text-decoration: none;	

}



A:VISITED:HOVER {
	font-family : Arial, Helvetica, Sans Serifsans-serif;
	color: #006600;
	font-size: 10pt;
	text-decoration:  underline;
}

A:LINK.sylk {

	font-family : Arial, Helvetica, Sans Serifsans-serif;
	color: Red;
	font-size: 11pt;
	text-decoration: none;
}



A:HOVER.sylk {
	font-family : Arial, Helvetica, Sans Serifsans-serif;
	color: #666600;
	font-size: 11pt;
	text-decoration:  underline;
}


A:ACTIVE.sylk {
font-family : Arial, Helvetica, Sans Serifsans-serif;
color: Red;
font-size: 11pt;
text-decoration: none;	
}



A:VISITED.sylk {
	font-family : Arial, Helvetica, Sans Serifsans-serif;
	color: Red;
	font-size: 11pt;
	text-decoration: none;	

}



A:VISITED:HOVER.sylk {
	font-family : Arial, Helvetica, Sans Serifsans-serif;
	color: #666600;
	font-size: 11pt;
	text-decoration:  underline;
}

P {
	font-family : Arial, Helvetica, Sans Serifsans-serif;
	font-size: 10pt;
	text-align: justify;
	padding: 0;	
}

.fon {background: #eaefde; color: #263922}
.g {background: #D3ECE4}

B {
	font-family : Arial, Helvetica, Sans Serifsans-serif;
	font-size: 12px;
	text-align: justify;
	padding: 0;	
}






